/* CSS Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td, span{margin:0;padding:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}
legend{color:#000}

*{padding:0;margin:0;}
body{background-color: #FFF;font-family:Arial, Helvetica, sans-serif;font-size:14px;}
a{text-decoration:none}
p{color:#444}
h1, h2, h3, h4{font-weight:normal}
#pageFrame{padding:0;width:1200px; margin:0 auto;}
#pageFrame p{margin:15px 0;line-height:22px}
#pageFrame a{color:#015fbf}
#header{ width:1200px; height:99px;margin:0 auto;}
#header .logo{ float:left; width:340px; height:92px;margin-top:25px;}
#topMenu{background:#aaa;width:100%;overflow:hidden}
#topMenu p a{border-left:1px solid #555;margin:0;padding:0 33px}
#topMenu p a:first-child{border:none;padding-left:0}
#topMenu p a.lst{border:none;padding:0}
#topSearch{background:#fec601;overflow:hidden;}
#topSearch .indexSerp{margin:25px auto;padding:15px;width:1170px;background:url(../images/searchbg.jpg) no-repeat left center}
#topSearch .indexSerp .btn{height:75px;}
#topSearch .indexSerp input[type="text"]{padding:25px;width:455px}

#headerSpacer{ clear:both; background-repeat:no-repeat; width:1200px; height:2px;margin:0 auto}
.indexSerp{text-align: center;margin-top:200px}
.indexSerp input[type="text"]{border-radius: 0 5px 5px 0;border:none;font-size:22px;padding:20px;width:400px;margin: 0}
.indexSerp input[type="text"]:first-child{border-radius: 5px 0 0 5px;margin-right:-4px;background:#fff url(../images/sep.jpg) no-repeat right center;}
.indexSerp .btn{background: #fec601;border:none;border-radius:5px;color:#000;width:150px;font-size:18px;height:65px;margin:0;vertical-align: top;cursor: pointer;}

.overlay{background: rgba(0,0,0, .6);}
.overlay p { padding: 15px 0; width:1200px;margin:0 auto}
.overlay p a{color: #fff;font-size:24px;margin :0 65px 0 0}
.overlay p a.lst{float:right;margin:0}

div.tabs{overflow:hidden;min-height:840;background:#fff;border-radius:5px 5px 0 0;}
.INtab{width:100%;margin-top:250px}
.tabs-title{width:1200px;margin:0 auto;background-color: #fff;border-radius:5px 5px 0 0;border-bottom:none;border-bottom: 3px solid #015fbf;overflow: hidden;}
.tabs-title ul{overflow:hidden;font-size: 18px;list-style:none}
.tabs-title ul li{float:left;}
#pageFrame .tabs-title ul li a{float:left;line-height:41px;color:#222;font-weight: normal;padding:10px 22px;text-transform: uppercase;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;border-left:1px solid #CCC}
#pageFrame .tabs-title ul li:first-child a{border-left:none}

#pageFrame .tabs-title ul li a:hover{background-color: #015fbf;color:#fff;
 -webkit-transition: background-color 500ms linear;  -moz-transition: background-color 500ms linear; -o-transition: background-color 500ms linear; -ms-transition: background-color 500ms linear; transition: background-color 500ms linear;}
 
#pageFrame .tabs-title ul li.current a{background-color: #015fbf;color:#fff;
-webkit-transition: background-color 500ms linear; -moz-transition: background-color 500ms linear; -o-transition: background-color 500ms linear; -ms-transition: background-color 500ms linear; transition: background-color 500ms linear;}   

.tab-content{overflow:hidden;height:840px;background:#fff;margin:0 auto;width:1140px;padding:30px}
.tab-content div h3{ text-transform: uppercase;margin: 0 0 20px 0;font-size:24px;}
.tab-content div ul{list-style:none;}
.tab-content div ul li{width:45%;float:left;text-align:left;line-height:25px}
#pageFrame .tab-content div ul li a{color:#015fbf ;font-size: 22px;line-height: 38px;margin-left: 20px;}
.tab-content div p{text-align: center;}
.tab-content div p img{border:1px solid #f3f3f3}
#default div{float:left;width:360px;height:250px;margin:0}
#default #cls4, #default #cls5, #default #cls6{margin:30px 0 }
#default #cls2,  #cls5, #default #cls8{margin:0 30px}
#default #cls5{margin:30px}
#default #cls9{background: #fec601;overflow: hidden;}

#default div a span{background: rgba(0,0,0, .5); color:#fff;text-transform: uppercase;width:320px;padding:13px 20px;display:block;position:relative;top:-52px;font-size: 20px;}

#default a.tababout{padding-top:254px;float:left;width:360px;}
#default div a:hover span{background: rgba(1,95,191, .7); 
       -webkit-transition: background-color 700ms linear;
        -moz-transition: background-color 700ms linear;
        -o-transition: background-color 700ms linear;
        -ms-transition: background-color 700ms linear;
        transition: background-color 700ms linear;}
        
#content, #content2 {width: 1200px; margin:0 auto}       
#content h2, h2.title1{text-transform: uppercase; color:#222; font-size:29px;margin:10px 0 20px} 
#content h2 strong, h2.title1 strong{font-weight: bold;}
#content p.spl{font-size:22px;margin:20px 0;color:#222}

.popularCat{width:100%;float: left; height:385px; }
.popularCat ul{float:left;width: 30%;}
.popularCat ul li{line-height:28px}
.popularCat ul li a{color:#015fbf;font-size:18px;line}
.rand1{background: url(../images/point1.jpg) no-repeat right bottom;}
.rand2{background: url(../images/point2.jpg) no-repeat right bottom;}
        
#StatLinks{background:#fec601;border-top:35px solid #333333;width:100%;overflow:hidden;padding:20px 0;text-align: center;}
#StatLinks #content2 div{border:5px solid #222;width:350px; height: 200px; float: left;margin:50px 100px;}
#StatLinks #content2{background: url(../images/or.png) no-repeat center;display: table;}
#StatLinks #content2 div.FboxRight{float: right;}
#StatLinks div h3{color:#fff;text-transform: uppercase;margin:35px 0 15px;font-size: 22px;}
#StatLinks div h3 strong{font-weight: bold;}
#StatLinks div ul{float:left;list-style:none;}
#StatLinks div ul li{line-height:23px; color:#fff;text-align: left;background: url(../images/bullet.jpg) no-repeat left center;margin-left:35px;padding-left: 20px;font-weight: bold;font-size:13px}

#footer{line-height:20px;height:157px;width:100%;margin:50px auto 0; text-align:center;color:#fff;background: url(../images/footerBg.jpg) repeat-x top left;}
#footer div{width:1200px; margin:0 auto;height:76px;text-transform: uppercase;display: table;}
#footer .footerTop {text-align: right;}
#footer .footerTop a{color:#989898;font-size:18px;}
#footer .footerTop a:first-child{;position: relative;}
#footer .footerTop a img{margin:15px 2px 0 }
#footer .footerBot p{margin-top:32px}
#footer .footerBot p a{margin-left:115px; color:#989898;display:inline-table;font-size:18px;}
#footer .footerBot p a:first-child{margin-left:0}
#footer p a strong{font-weight: bold;}     
        
.noMap{text-align:center;background:#f1f1f1;border:1px solid #d9d9d9;padding:15px 0;font-size:16px;}

#pageFrame .withCnt h2{color:#fff;font-size:36px; border:none;margin:3px 0 0 ;padding:0}
#pageFrame .withCnt p{color:#444;line-height: 25px;margin: 15px 0;font-size:16px;}
#pageFrame .breadcrumbs {margin-bottom:20px;width:100%;float:left;font-size:11px;color:#777;text-transform:uppercase}
#pageFrame .breadcrumbs a{color:#222}
#pageFrame .content{float:right;width:865px;margin:20px 0 0}
#pageFrame .content ul{list-style:inside;}
#pageFrame .content h2{ font-size: 26px; margin: 10px 0;text-transform: uppercase;}
#pageFrame .content h2 strong{font-weight:bold}
#pageFrame .content ul.col4{float:left;width:25%;}
#pageFrame .content ul.col4 li{color:#5e5e5e}
#pageFrame .content ul.col4 li a{color:#939393;font-size:13px;}
#pageFrame .content ul li{color:#888;line-height:22px}
#pageFrame .content p a{}

#pageFrame .content .locations ul {float: left; font-size: 13px; margin: 0 5px 0 0 !important; padding: 0; width: 210px;list-style:none}
#pageFrame .content .locations h3 {clear: both;font-size: 14px;font-weight: bold;margin: 2px 0; padding: 10px 0 0;}
#pageFrame .content .locations h3 a{color:#737373}
#pageFrame .content .locations ul ul {margin: 0 0 8px !important;}
#pageFrame .content .locations ul ul li {line-height: 19px;}
#pageFrame .content .locations ul ul li.bld{font-weight:bold}
#pageFrame .content .locations a span {cursor: pointer;display: inline;margin-left: 6px; max-width: 170px; color:#939393}

#pageFrame #sidebar{float:left;width:270px;padding-left:3px;margin:40px 0 40px;border-left:3px solid #005ebe;padding-left:30px}
#pageFrame #sidebar ul{list-style:none;margin:15px 0}
#pageFrame #sidebar ul li{background:url(../images/drksqure.jpg) no-repeat left center;padding-left:15px;line-height:28px}
#pageFrame #sidebar ul li.head{background:none;padding:0;color:#222;font-size:22px;margin-bottom:15px;font-weight:bold}
#pageFrame #sidebar ul li a{color:#222; font-size:12px;}
#pageFrame #sidebar ul li a:hover{color:#005ebe; font-weight:bold}

#pageFrame .businesses{width:98%; margin:5px 0 ;border-bottom:1px solid #f0f0f0; padding:15px 1%;float:left;color:#444;line-height:22px;}
#pageFrame .businesses .addr{float:left;width:69%;line-height:19px;}
#pageFrame .businesses div.tel{width:31%;float:right}
#pageFrame .businesses h3{font-size:18px;color:#00bff3;width:100%;float:left;margin:0 0 7px 0}
#pageFrame .businesses h3 a{color:#222;text-transform:uppercase}
#pageFrame .businesses div.tel span{font-size:15px;width:100%;float:left;margin:2px 0}
#pageFrame .businesses div.tel span a{color:#444}
#pageFrame .businesses div.tel span img{margin-right:5px}
.pagination{width:100%;float:left;text-align:right}
.pagination ul{list-style:none}
.pagination ul li{float:left;list-style:none;padding:3px 5px;margin:0 2px 10px 2px;border:1px solid #f7f7f7}
#pageFrame .pagination ul li a.on{color:#ccc}
#pageFrame h3.tealtxt{color:#444;font-size:22px;margin:7px 0 5px;display:inline-table;text-transform:uppercase}
#pageFrame h3.tealtxt strong, #pageFrame h4 strong{font-weight:bold}
#pageFrame h4{color:#444;font-size:18px;text-transform:uppercase}

#map{width:100%;height:400px;border-bottom:1px solid #e2e2e2}
#map .gm-style p.tealtxt{font-size:16px;margin:0;font-weight:bold}
#map .gm-style p{line-height:20px;margin:3px 0;color:#444}
#map #content{width:300px}

#pageFrame p img.intxtIm{vertical-align:middle}
#pageFrame .content p{text-align:justify}
#pageFrame .blueTop{color:#fff;background:#4c7bba;font-size:29px;padding:7px 1% 9px;width:98%;float:left}
.statLeft {float:left;width:290px;padding:10px 30px;height:240px}
#pageFrame .blg{background:#00bff3;}
#pageFrame .Static{padding:0;height:260px;width:100%}
#pageFrame .Static p{text-align:left;font-size:22px}
.statRight{width:650px;float:left}
.StPage h3{color:#444;font-size:20px;}
.StPage ul{color:#444;margin-left:30px;margin-bottom:15px;list-style: outside none disc;}
.StPage ul li{margin:10px 0;line-height:22px}
.StPage #contact input[type="text"], textarea{border:1px solid #cacaca;padding:15px 10px;margin:15px 0 0 0;color:#696969;width:80%;border-radius:5px;font-size: 14px;}
.StPage #contact .button{cursor: pointer;}
.StPage #contact textarea{margin:15px 0 10px 0;width:81%}
.StPage #contact fieldset img{border: none;background: none;}
.StPage #contact .inputContact, .StPage #contact .inputsubmit{background-color: #333333; color:#fff;font-size:16px;padding:10px;border:none;border-radius:5px;cursor: pointer; width:auto}
.StPage h1{text-align:center;color:#00bff3;margin:20px 0 30px;font-size:34px;}
.StPage p{text-align:justify}
.StPage .KB ul{float: left;list-style: inside none disc; margin: 0;width: 32%;}
.StPage .KB ul li{margin:5px 0;}
.StPage .KB ul li.sbhead{list-style:none;font-size:18px;margin-bottom:10px}


input{width:250px;}
input,textarea{border:1px solid #ccc;padding:5px;margin:10px 0 0 0;color:#6D6D6D;}
label {display:block;margin:12px 0 0;font-size:.9em;float:left;clear:left;width:175px;color:#6D6D6D;}
.button{cursor: pointer;width:120px;color:#666;   }
#dialog, .ui-dialog-titlebar{display:none;}
#dialog{line-height:22px !important}
.ui-dialog {position: fixed !important; top: 200px !important;} 
.ui-widget-overlay{background:#222!important; opacity:0.5 !important;}

.bose { height: 1700px}
.container { width:100%; margin: 0 auto ;}
.btprevious{background: #015fbf url(../images/arrow-left.jpg) no-repeat center; height:120px; width:50px;border:none;position: absolute; top:500px;left:0;cursor: pointer;border-radius:0 5px 5px 0;opacity:0.5}
.btnext{background: #015fbf url(../images/arrow-right.jpg) no-repeat center; height:120px; width:50px;border:none;position: absolute; top:500px;right:0;cursor: pointer;border-radius:5px 0 0 5px;opacity:0.5}
.btprevious:hover, .btnext:hover{opacity:1}
/* IE */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #pageFrame .tabs-title ul li a{padding:10px 21px;}
}
/* FF */
@supports (-moz-appearance:none) and (display:contents) {
    #default div a span { top:-55px; } 
}
.clearAll{clear:both}